.solsabit span { color:#f9d259; }

footer {
    padding: 0px 0px 0px 0px;
	padding-top:50px;
}

.new_footer_area {
    background: #ffffff;
}


.new_footer_top {
    padding: 50px 0px 270px;
    position: relative;
      overflow-x: hidden;
}
.new_footer_area .footer_bottom {
    padding-top: 5px;
    padding-bottom: 50px;background: #181818;
	padding-top:40px;
}
.footer_bottom {
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    color: #ffffff;
    padding: 27px 0px;
}


.new_footer_area .footer_bottom p { color: #ffffff; }
.new_footer_area .footer_bottom a { color: #ffffff; }

.new_footer_top .company_widget p {
    font-size: 16px;
    font-weight: 300;
    line-height: 28px;
    color: #6a7695;
    margin-bottom: 20px;
}
.new_footer_top .company_widget .f_subscribe_two .btn_get {
    border-width: 1px;
    margin-top: 20px;
}
.btn_get_two:hover {
    background: transparent;
    color: #5e2ced;
}
.btn_get:hover {
    color: #fff;
    background: #6754e2;
    border-color: #6754e2;
    -webkit-box-shadow: none;
    box-shadow: none;
}
a:hover, a:focus, .btn:hover, .btn:focus, button:hover, button:focus {
    text-decoration: none;
    outline: none;
}



.new_footer_top .f_widget.about-widget .f_list li a:hover {
    color: #000000;
}
.new_footer_top .f_widget.about-widget .f_list li {
    margin-bottom: 11px;font-size: 16px;
    font-weight: 400;
}
.f_widget.about-widget .f_list li:last-child {
    margin-bottom: 0px;
}
.f_widget.about-widget .f_list li {
    margin-bottom: 15px;
}
.f_widget.about-widget .f_list {
    margin-bottom: 0px;
}
.new_footer_top .f_social_icon a {
    width: 44px;
    height: 44px;
    line-height: 43px;
    background: transparent;
    border: 1px solid #e2e2eb;
    font-size: 24px;
}
.f_social_icon a {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    font-size: 14px;
    line-height: 45px;
    color: #181818;
    display: inline-block;
    background: #181818;
    text-align: center;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.f_social_icon a .fa { padding-top:8px; }

.btn_get_two {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #181818;
    border-color: #f9d259;
    color: #f9d259;
}

.btn_get_two:hover {
    background: transparent;
    color: #181818;
    border-color: #f9d259;
}

.new_footer_top .f_social_icon a:hover {
    background: #f9d259;
    border-color: #f9d259;
  color:white;
}
.new_footer_top .f_social_icon a + a {
    margin-left: 4px;
}
.new_footer_top .f-title {
    margin-bottom: 30px;
    color: #181818;    font-weight: 700;
}
.f_600 {
    font-weight: 600;
}
.f_size_18 {
    font-size: 18px;
}
h1, h2, h3, h4, h5, h6 {
    color: #4b505e;
}
.new_footer_top .f_widget.about-widget .f_list li a {
    color: #181818;
}


.new_footer_top .footer_bg {
    position: absolute;
    bottom: 0;
    background: url("/assets/genel/footer_bg.png") no-repeat scroll center 0;
    width: 100%;
    height: 266px;
}

.new_footer_top .footer_bg .footer_bg_one {
    background: url("/assets/genel/volks.gif") no-repeat center center;
    width: 330px;
    height: 105px;
  background-size:100%;
    position: absolute;
    bottom: 0;
    left: 30%;
    -webkit-animation: myfirst 22s linear infinite;
    animation: myfirst 22s linear infinite;
}

.new_footer_top .footer_bg .footer_bg_two {
    background: url("/assets/genel/cyclist.gif") no-repeat center center;
    width: 88px;
    height: 100px;
  background-size:100%;
    bottom: 0;
    left: 38%;
    position: absolute;
    -webkit-animation: myfirst 30s linear infinite;
    animation: myfirst 30s linear infinite;
}

.bulut { width:100%; position:absolute; top:0; }
.bulut img { width:100%; }

.bottomproje  { width:100%; position:absolute; bottom:0; height:15px; left:0; right:0; background: linear-gradient(110deg, #181818 60%, #f4d056 60%); z-index:999; }



#sayfalama_cr { width:100%; text-align:right; display: flex; padding-top:25px; padding-bottom:15px; margin-bottom:50px; }
.sayfalama_xc { text-align:center; margin:0 auto; }
.sayfalama_xc a { color:#181818; margin:0 6px; }
.say_sabit { float:left; padding:9px 12px; border: 2px solid #737373;  margin:0 6px; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-top-left-radius: 3px;
    -ms-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -ms-border-bottom-right-radius: 3px;
    -moz-border-top-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
	background:rgba(255,255,255,0);
	color:#181818;
}
.say_sabit:hover { background:#262425; color:#FFFFFF; }
.say_sabit:hover a { color:#FFFFFF; }
.say_a:hover { background:#262425; color:#FFFFFF; }

.say_aktif { float:left; padding:5px; padding-left:12px; padding-right:12px; border: 2px solid #737373; margin:0 6px; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-top-left-radius: 3px;
    -ms-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -ms-border-bottom-right-radius: 3px;
    -moz-border-top-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
	font-weight:700;
	background:#262425;
	color:#ffffff;
}
.say_a { float:left; padding:5px; padding-left:12px; padding-right:12px; border: 2px solid #737373;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-top-left-radius: 3px;
    -ms-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -ms-border-bottom-right-radius: 3px;
    -moz-border-top-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
	background:rgba(255,255,255,0);
	color:#181818; margin:0 7px; 
}

@-moz-keyframes myfirst {
  0% {
    left: -25%;
  }
  100% {
    left: 100%;
  }
}

@-webkit-keyframes myfirst {
  0% {
    left: -25%;
  }
  100% {
    left: 100%;
  }
}

@keyframes myfirst {
  0% {
    left: -25%;
  }
  100% {
    left: 100%;
  }
}

/*************footer End*****************/

@media (min-width: 768px) { 

.container { max-width: 93%;} 
.fotmenu { margin: 30px 0px; }

}

@media (max-width: 580px) { 

.container { max-width: 93%;} 
.fotmenu { margin: 30px 0px; }

}
